{
  "seite": "221",
  "name": "SALANDER – MUTANDER",
  "probe": ["KL", "CH", "KO"],
  "probeMod": "(+MR)",
  "technik": "Die Magierin berührt ihr Opfer mit beiden Händen oder dem Zauberstab und spricht dabei die Formel.",
  "zauberdauer": {
    "normal": "10 Aktionen"
  },
  "wirkung": "Mit diesem Zauber kann ein Lebewesen (Tier oder kulturschaffendes Wesen) in ein anderes, kleineres und leichteres Lebewesen oder eine Pflanze verwandelt werden. Der Größenunterschied darf etwa ein Meisterschritt betragen. Bei der Verwandlung eines Ogers in eine Maus kann die Spielleitung einen Zuschlag von 2 Punkten auf die Probe verlangen; für die Verwandlung in eine Pflanze ist ein weiterer Zuschlag von 4 Punkten nötig. Das Opfer wird zu einem Tier oder einer Pflanze, die die Magierin kennt. Die entstehende Gestalt ist echt, nicht illusionär, jedoch ‚übernatürlich‘ stabil. Das Opfer behält seinen Verstand und Erinnerungen, wirkt aber äußerlich vollkommen verwandelt. Nach Ablauf der Wirkungsdauer kehrt es in seine ursprüngliche Gestalt zurück.",
  "kosten": [
    {
      "cost": 15,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson",
  "reichweite": "Berührung",
  "wirkungsdauer": "ZfP* Stunden",
  "modifikationen": "Zauberdauer, Reichweite",
  "varianten": [
    {
      "name": "Langzeitverwandlung",
      "description": "Ab ZfW 17 kann der Zauber für ZfP* Tage wirken; Kosten 27 AsP.",
      "mod": 0,
      "limit": "17"
    },
    {
      "name": "Permanente Verwandlung",
      "description": "Ab ZfW 14 kann der Zauber permanent auf ein Opfer gelegt werden; Kosten 42 AsP, von denen 1 permanenter AsP aufgewendet werden muss.",
      "mod": 0,
      "limit": "14"
    },
    {
      "name": "Bärenfell und Froschschenkel",
      "description": "Verwandlung betrifft nur äußere Merkmale wie Fell, Krallen, Zunge oder Gliedmaßen des Opfers. Kosten +7 AsP.",
      "mod": -7,
      "limit": "11"
    }
  ],
  "reversalis": "Hebt eine bestehende Verwandlung auf. Bei einer permanenten Verwandlung kann der Effekt nur mit einem permanenten AsP beendet werden.",
  "antimagie": "Kann in einer Zone des VERWANDLUNG BEENDEN nur erschwert gewirkt werden und wird durch diesen Zauber beendet. Fernvarianten wie SCHILD GEGEN VERWANDLUNG oder INVERCANO reflektieren den Effekt.",
  "merkmal": ["Form"],
  "komplexität": "E",
  "repräsentation": {
    "Magier": 5,
    "Achaz": 3,
    "Hexe": 3,
    "Druide": 2
  },
  "info": "Der SALANDER ist eine klassische Verwandlungsformel der Gildenmagie und gilt als Prüfstein für Meisterschaft in der Formmagie. Die Achaz verfügen seit Urzeiten über eine sehr ähnliche Variante. Besonders talentierte Magierinnen nutzen die Formel auch für partielle Verwandlungen, wie Fell oder Kiemen. Trotz der Eleganz des Zaubers ist die Anwendung riskant, da der Verstand des Opfers erhalten bleibt."
}
